---
author: Crabmeat
date: 2025-06-09
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/344"
xmr: 89aWkJ8yabjWTDYcHYhS3ZCrNZiwurptzRZsEpuBLFpJgUfAK2aj74CPDSNZDRnRqeKNGTgrsi9LwGJiaQBQP4Yg5YtJw2U 
---
# **Protesting is not enough**

## **Why are people protesting?** 

All around the world, people protest when they want political change. In some countries, protests have been suppressed by military forces or militias deployed by the government, but in general, protesting remains the most common way for people to demand changes from the state. But why is this the preferred method instead of others?

At its core, protesting is essentially a nonviolent way of trying to obtain something you want from someone. In many cases, violence can escalate quickly during protests, but it is often the result of external factors, such as violence initiated by government forces.

People tend to think that protesting is an effective way to get the authorities’ attention without facing any major consequences. In reality, as we will see later, no one is truly listened to while protesting.

Sometimes, protesters choose to resort to violence in an attempt to strengthen their message. However, in any case, the fight is never balanced against the governments in power, and this often only makes things worse.

Another reason people choose protest over other methods of seeking change is its visibility. Public demonstrations can attract media attention and, in some cases, pressure governments into responding to demands. In reality, however, the media is often influenced—or even controlled—by governments, meaning protests may receive little or biased coverage.

On the other hand, protesting is widely seen as a fundamental right by people living in so-called “democracies,” and many hope it will bring about change. As we discussed in our [article](http://blog.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/opsec/stateistheenemy/) titled The State is the Enemy, democracy often resembles an illusion more than a reality in many countries that claim the label.

![](protest.png)

## **Examples of useless protests around the world**

I'd like to share some examples of protests from around the world that either failed to bring about any change or ended up making the situation worse.

1) The Tiananmen Square Protests (China, 1989)

What Happened: Students and civilians protested in Beijing, calling for political change, particularly regarding personal freedoms and government corruption.

Outcome: The Chinese government responded with martial law and a brutal suppression of the protests. Thousands of people were killed or arrested, and the government became even more authoritarian. These events are still heavily censored in China.

Here is the [Wikipedia](https://en.wikipedia.org/wiki/1989_Tiananmen_Square_protests_and_massacre) page that relates this events. 

2) The Yellow Vest Protests (France, 2018-2019)

What Happened: The protests started after the announcement of a fuel tax increase, but the protesters quickly expanded their demands to include opposition to economic inequality and government policies. The main method of protest was to pacefuly block streets and roads across the country.

Outcome: The protests failed to bring about the systemic changes that the protesters had hoped for. As violence escalated, driven by the government's lack of engagement, public support for the movement waned. In response, the government decided to use force against the protesters. Many people were injured by police, including independent journalists who were attempting to cover the events.

Here is the [Wikipedia](https://en.wikipedia.org/wiki/Yellow_vests_protests) page relating this events. 

3) The Arab Spring (Various countries in the Middle East and North Africa, 2010-2012)

What Happened: The Middle East and North Africa were shaken by a wave of protests demanding better living conditions and the end of authoritarian rule.

Outcome: In many cases, the consequances of these uprisings were chaotic and violent. While some countries, like Tunisia, made strides toward democracy, others, such as Libya and Syria, descended into civil war. In many cases, authoritarian regimes were replaced with instability, violence, and ongoing human rights abuses.

Here is the [Wikipedia](https://en.wikipedia.org/wiki/Arab_Spring) page relating this events. 

4) The 2013 Brazilian Protests (Brazil)

What Happened: Initially sparked by a rise in public transport fares, the protests in Brazil quickly morphed into demonstrations against corruption, poor public services, and government spending priorities.

Outcome: The protests led to the government reversing the transport fare hikes, but little was done to address the root causes of the unrest, such as corruption and inequality. As a result, the protests did not lead to lasting changes, and political instability grew in the years following, culminating in the impeachment of President Dilma Rousseff in 2016.

Here is the [Wikipedia](https://en.wikipedia.org/wiki/2013_protests_in_Brazil) page about this events. 

These examples show that even large protests, whether violent or non-violent and often supported by a significant portion of the population, rarely lead to the expected outcomes. Protest is an ancient method of resistance, but it is no longer an effective strategy today, as the balance of power between the population and government forces is deeply skewed. Governments have the legal authority to use force against citizens, while protesting itself can be deemed illegal. It’s nearly impossible to win against an institution that can deploy an army to control crowds, simply through protesting.

![](deadlyprotests.png)

As the media are often influenced or controlled by governments, public support can also be manipulated: 

![](perception.png)

## **So, what's the solution?**

As we've seen, protesting is no longer an effective strategy against governments that don't hesitate to harm or even kill their citizens, all while being protected by the very laws they create. So, what is the solution?

The solution is to render governments completely ineffective. If we can strip them of all their power by completely stepping outside their system, they will collapse on their own.

To make governments irrelevant, it's necessary to build an alternative system outside of the existing one—starting with a parallel economy, since the economy is what primarily sustains governments. If people stop allowing them to take their money and succeed in making government decisions meaningless in their lives, it would gradually choke the system and render it powerless.

To achieve this, people need to live without paying taxes. You must be compensated for your work in a currency that is not controlled by states. For example, [Monero](https://en.wikipedia.org/wiki/Monero) (XMR) is a cryptocurrency that operates independently of any government control and ensures that your transactions are untraceable.

In addition, creating small, self-sustaining communities independent of government control could help promote shared values such as sustainability, self-reliance, and decentralized governance. These communities could establish education systems that operate outside of traditional, government-controlled institutions. This could involve community-based learning, unschooling, and homeschooling models.

Openware.com publised an interresting [article](https://www.openware.com/news/articles/overview-of-decentralized-communities) bout decentralized communities and how to build it. 

In order to help people stay informed about world events without external influence, we need to create decentralized media platforms, with independent journalists, bloggers, and activists. Access to information should not depend on government decisions, which is why such communities must find ways to sustain basic needs outside of the current system—where food, water, electricity, and medicine are often controlled by governments that profit from them.

The following [article](https://techbullion.com/independent-media-and-the-rise-of-alternative-news-platforms/) covers how independent medias are starting to rise. 

Developing collaborative, peer-to-peer networks for sharing resources, services, aid, and knowledge—bypassing traditional hierarchical structures—would significantly reduce the power of the state.

Renewable energy projects, led by independent thinkers outside the current system, would help these communities become entirely self-sufficient. Encouraging individuals and communities to become energy-independent by using renewable energy sources like solar, wind, and hydro power would lessen reliance on national grids and energy companies, which are often controlled by both governments and corporations.

This [article](https://www.power-and-beyond.com/ten-of-the-worlds-largest-renewable-energy-projects-a-1bbd49e672adb3070f0b14207f506003/) list the ten of the worlds largest renewable energy projects that could help independent comunities. 

Perhaps one of the most important aspects of building independent communities is developing a new social contract. This would allow communities to define their own rules, structures, and systems without government oversight. This can include setting up community councils, cooperatives, and governance systems based on mutual aid and voluntary participation.

If you want additional information about social contract, please refer to this [Wikipedia](https://en.wikipedia.org/wiki/Social_contract) page that explains everything about it. 



